## libsmraw 20150105

=== debian/changelog ===
libsmraw (20150105-2) unstable; urgency=medium

  * Fixed watch file
  * Gave package to Debian Forensics team

 -- Hilko Bengen <bengen@debian.org>  Fri, 31 Jul 2015 20:01:47 +0200

libsmraw (20150105-1) unstable; urgency=low

  * Initial release (Closes: #792346)

 -- Hilko Bengen <bengen@debian.org>  Sun, 19 Jul 2015 21:42:16 +0200
