=== debian/control ===
Source: libsmraw
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, python-dev, libbfio-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/libsmraw
Vcs-Git: git://anonscm.debian.org/forensics/libsmraw.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libsmraw.git

Package: libsmraw-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libsmraw1 (= ${binary:Version})
Description: split RAW image format access library -- development files
 libsmraw is a library to access the (split) RAW image format.
 .
 This package includes the development support files.

Package: libsmraw1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: split RAW image format access library
 libsmraw is a library to access the (split) RAW image format.
 .
 This package contains the shared library.

Package: libsmraw-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, libsmraw1 (=${binary:Version})
Description: split RAW image format access library -- debug symbols
 libsmraw is a library to access the (split) RAW image format.
 .
 This package contains debug symbols.

Package: libsmraw-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libsmraw1,
Description: split RAW image format access library -- Utilities
 libsmraw is a library to access the (split) RAW image format.
 .
 This package contains tools to access data stored in split RAW files:
 smrawmount, smrawverify

Package: python-libsmraw
Section: python
Architecture: any
Depends: libsmraw1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: split RAW image format access library -- Python bindings
 libsmraw is a library to access the (split) RAW image format.
 .
 This package contains Python bindings for libsmraw.
