## libsmraw 20160108

=== debian/changelog ===
libsmraw (20160108-2) unstable; urgency=medium

  * Add fuse support

 -- Hilko Bengen <bengen@debian.org>  Thu, 14 Jan 2016 19:47:16 +0100

libsmraw (20160108-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Wed, 13 Jan 2016 21:52:25 +0100

libsmraw (20151219-1) unstable; urgency=medium

  * New upstream version
  * Don't mention multiarch-support directly in Pre-Depends line

 -- Hilko Bengen <bengen@debian.org>  Sun, 20 Dec 2015 16:26:29 +0100
