=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
- pkg-config, python-dev, libbfio-dev,
+ pkg-config, python-dev, libbfio-dev, libfuse-dev,
 Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/libyal/libsmraw
@@ -25,7 +25,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: split RAW image format access library
  libsmraw is a library to access the (split) RAW image format.
@@ -37,7 +37,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, libsmraw1 (=${binary:Version})
 Description: split RAW image format access library -- debug symbols
  libsmraw is a library to access the (split) RAW image format.
