## libsmraw 20160424

=== debian/changelog ===
libsmraw (20160424-1) unstable; urgency=medium

  * New upstream version
  * Add Python 3 bindings
  * Fix tests
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Mon, 25 Apr 2016 21:51:23 +0200
