=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
- pkg-config, python-dev, libbfio-dev, libfuse-dev,
+ pkg-config, python-dev, python3-dev, libbfio-dev, libfuse-dev,
 Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/libyal/libsmraw
@@ -60,7 +60,16 @@
 Section: python
 Architecture: any
 Depends: libsmraw1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: split RAW image format access library -- Python bindings
+Description: split RAW image format access library -- Python 2 bindings
  libsmraw is a library to access the (split) RAW image format.
  .
- This package contains Python bindings for libsmraw.
+ This package contains Python 2 bindings for libsmraw.
+
+Package: python3-libsmraw
+Section: python
+Architecture: any
+Depends: libsmraw1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: split RAW image format access library -- Python 3 bindings
+ libsmraw is a library to access the (split) RAW image format.
+ .
+ This package contains Python 3 bindings for libsmraw.
