## libsmraw 20170803

=== debian/changelog ===
libsmraw (20170803-1) unstable; urgency=medium

  * New upstream version 20170803
  * Drop dh-autoreconf build-dependency, it is integrated with 
    Debhelper 10
  * Drop patch

 -- Hilko Bengen <bengen@debian.org>  Fri, 04 Aug 2017 07:17:43 +0200

libsmraw (20170802-1) unstable; urgency=medium

  * New upstream version 20170802
  * Modernize package: Standards-Version, Debhelper compat level
  * Add dh-python build-dependency
  * Drop patch

 -- Hilko Bengen <bengen@debian.org>  Wed, 02 Aug 2017 13:11:13 +0200

libsmraw (20170715-1) unstable; urgency=medium

  * New upstream version 20170715
  * Fix tests (missing .h file)

 -- Hilko Bengen <bengen@debian.org>  Sun, 23 Jul 2017 13:03:16 +0200
