=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
+Build-Depends: debhelper (>= 10), dh-python,
  pkg-config, python-dev, python3-dev, libbfio-dev, libfuse-dev,
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Section: libs
 Homepage: https://github.com/libyal/libsmraw
 Vcs-Git: git://anonscm.debian.org/forensics/libsmraw.git
