## libsmraw 20180123

=== debian/changelog ===
libsmraw (20180123-1) unstable; urgency=medium

  * New upstream version 20180123
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 07 Feb 2018 00:41:19 +0100

libsmraw (20171105-1) unstable; urgency=medium

  * New upstream version 20171105
  * Modernize: Standards-Version, remove -dbg package, update VCS URLs

 -- Hilko Bengen <bengen@debian.org>  Sun, 12 Nov 2017 16:07:37 +0100
