=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 10), dh-python,
  pkg-config, python-dev, python3-dev, libbfio-dev, libfuse-dev,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Section: libs
 Homepage: https://github.com/libyal/libsmraw
-Vcs-Git: git://anonscm.debian.org/forensics/libsmraw.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libsmraw.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libsmraw.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libsmraw.git
 
 Package: libsmraw-dev
 Section: libdevel
@@ -31,18 +31,6 @@
  libsmraw is a library to access the (split) RAW image format.
  .
  This package contains the shared library.
-
-Package: libsmraw-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libsmraw1 (=${binary:Version})
-Description: split RAW image format access library -- debug symbols
- libsmraw is a library to access the (split) RAW image format.
- .
- This package contains debug symbols.
 
 Package: libsmraw-utils
 Section: otherosfs
