=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libsmraw
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10), dh-python,
+Build-Depends: debhelper (>= 11), dh-python,
  pkg-config, python-dev, python3-dev, libbfio-dev, libfuse-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/libyal/libsmraw
-Vcs-Git: https://anonscm.debian.org/git/forensics/libsmraw.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/libsmraw.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libsmraw.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libsmraw
 
 Package: libsmraw-dev
 Section: libdevel
