=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export SKIP_PYTHON_TESTS=1

%:
	dh $@ --with python2,python3

override_dh_auto_configure:
	dh_auto_configure -- --enable-python2 --enable-python3

override_dh_auto_test:
	dh_auto_test --max-parallel=1

override_dh_missing:
	dh_missing -X.la -X/pysmraw.a --fail-missing

override_dh_install:
	dh_install -X.la -X/pysmraw.a
