=== debian/watch ===
version=3
https://github.com/libyal/libsmraw/releases /.*/libsmraw-.*-(.*)\.tar\.gz
