## libsmraw 20240506

=== debian/changelog ===
libsmraw (20240506-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Add python module name for autodep8

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 20181227-2.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Hilko Bengen ]
  * Fix watch file
  * New upstream version 20240506
  * Bump Standards-Version, Debhelper compat level
  * Replace build-dependency pkg-config => pkgconf
  * Add python3-setuptools build-dependency (Closes: #1080659)
  * Drop libbfio build-dependency; use vendored version
  * Drop patch
  * Fix building for Python3
  * No longer fails to build source after binary (Closes: #1045473)

 -- Hilko Bengen <bengen@debian.org>  Mon, 02 Dec 2024 20:34:38 +0000

libsmraw (20181227-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062630

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 18:18:38 +0000

libsmraw (20181227-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libsmraw1 that duplicates source.
  * Apply multi-arch hints. + python3-libsmraw: Add Multi-Arch: same.
  * Update watch file format version to 4.
  * Use cross-build compatible macro for finding pkg-config.

  [ Sébastien Delafond ]
  * Disable memory tests on riscv-64 (Closes: #978526)

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Jan 2021 10:02:40 +0100

libsmraw (20181227-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936921)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sat, 18 Jan 2020 23:54:53 +0200
