=== debian/control ===
Source: libsmraw
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 dh-python,
 pkgconf,
 python3-dev, python3-setuptools,
 libfuse-dev,
Standards-Version: 4.7.0
Section: libs
Homepage: https://github.com/libyal/libsmraw
Vcs-Git: https://salsa.debian.org/pkg-security-team/libsmraw.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libsmraw

Package: libsmraw-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libsmraw1t64 (= ${binary:Version})
Description: split RAW image format access library -- development files
 libsmraw is a library to access the (split) RAW image format.
 .
 This package includes the development support files.

Package: libsmraw1t64
Provides: ${t64:Provides}
Replaces: libsmraw1
Breaks: libsmraw1 (<< ${source:Version})
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: split RAW image format access library
 libsmraw is a library to access the (split) RAW image format.
 .
 This package contains the shared library.

Package: libsmraw-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libsmraw1t64,
Description: split RAW image format access library -- Utilities
 libsmraw is a library to access the (split) RAW image format.
 .
 This package contains tools to access data stored in split RAW files:
 smrawmount, smrawverify

Package: python3-libsmraw
Section: python
Architecture: any
Depends: libsmraw1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Multi-Arch: same
Description: split RAW image format access library -- Python 3 bindings
 libsmraw is a library to access the (split) RAW image format.
 .
 This package contains Python 3 bindings for libsmraw.
